Bug 73420 - network monitor applet broken
network monitor applet broken
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-applets (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-04 11:15 EDT by Tim Waugh
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:31:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-09-04 11:15:20 EDT
Description of Problem: 
Although it has been working before, the system monitor applet's network  
monitor is currently showing no traffic, but there plainly is some. 
 
Version-Release number of selected component (if applicable): 
gnome-applets-2.0.1-6 
 
How Reproducible: 
Don't know. 
 
Additional Information: 
[tim@cyberelk tim]$ cat /proc/net/dev 
Inter-|   Receive                                                |  Transmit 
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    
packets errs drop fifo colls carrier compressed 
    lo:1690863923  828900    0    0    0     0          0         0 1690863923 
828900    0    0    0     0       0          0 
  eth0:282377368 1730484    0    0    0     0          0         0 1431642642 
4430258    0    0    0     0       0          0 
  eth1:2451097022 1858647    0    0    0     0          0         0 131785934 
1502711    0    0    0  1032       0          0 
[tim@cyberelk tim]$ cat /proc/net/dev 
Inter-|   Receive                                                |  Transmit 
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    
packets errs drop fifo colls carrier compressed 
    lo:1690863923  828900    0    0    0     0          0         0 1690863923 
828900    0    0    0     0       0          0 
  eth0:282378152 1730492    0    0    0     0          0         0 1431647106 
4430274    0    0    0     0       0          0 
  eth1:2451430360 1858871    0    0    0     0          0         0 131801524 
1502922    0    0    0  1032       0          0 
[tim@cyberelk tim]$
Comment 1 Havoc Pennington 2003-01-12 21:31:17 EST
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103267

Note You need to log in before you can comment on or make changes to this bug.